# __gnu_cxx::_MultipleAssociativeContainerConcept< _MultipleAssociativeContainer > Struct Template Reference

List of all members.

## Detailed Description

### template<class _MultipleAssociativeContainer>
struct __gnu_cxx::_MultipleAssociativeContainerConcept< _MultipleAssociativeContainer >

Definition at line 837 of file boost_concept_check.h.

## Public Member Functions

- void __constraints ()

## Public Attributes

- _MultipleAssociativeContainer::value_type * __first
- _MultipleAssociativeContainer::value_type * __last
- _MultipleAssociativeContainer::iterator __pos
- _MultipleAssociativeContainer::value_type __t

The documentation for this struct was generated from the following file:

- boost_concept_check.h